Metafunction
Concatenator
Returns the type of the concatenation sequence of all sequences in a StringSet.
Concatenator<TStringSet>::Type
Include Headers
seqan/sequence.h
Parameters

TStringSet | The StringSet type. Types: StringSet

Return Values
The type of a container that can be iterated like the concatenation string of all sequences in a StringSet.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50